Bug 209559 - Kernel Crashes
Kernel Crashes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 19:43 EDT by Ted Kaczmarek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 07:13:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console output (2.26 KB, text/plain)
2006-10-05 19:43 EDT, Ted Kaczmarek
no flags Details
terminal command to induce crash (2.26 KB, text/plain)
2006-10-05 19:44 EDT, Ted Kaczmarek
no flags Details
lpsci -vvv output (5.56 KB, text/plain)
2006-10-05 19:45 EDT, Ted Kaczmarek
no flags Details
lsmod output (1.24 KB, text/plain)
2006-10-05 19:46 EDT, Ted Kaczmarek
no flags Details

  None (edit)
Description Ted Kaczmarek 2006-10-05 19:43:54 EDT
Description of problem:dmesg crashes kernel


Version-Release number of selected component (if applicable):2.6.17-1.2187_FC5smp


How reproducible: Almost every time


Steps to Reproduce:
1.service iptables start
2.iptables -I FORWARD -p tcp --dport 80 -j LOG
3.dmesg
  
Actual results:Crash


Expected results:Doesn't Crash


Additional info: See this on an SMP IBM 330 will attach docs with crash, lspci
and lsmod.
Comment 1 Ted Kaczmarek 2006-10-05 19:43:54 EDT
Created attachment 137883 [details]
console output
Comment 2 Ted Kaczmarek 2006-10-05 19:44:51 EDT
Created attachment 137884 [details]
terminal command to induce crash
Comment 3 Ted Kaczmarek 2006-10-05 19:45:49 EDT
Created attachment 137885 [details]
lpsci -vvv output
Comment 4 Ted Kaczmarek 2006-10-05 19:46:43 EDT
Created attachment 137886 [details]
lsmod output
Comment 5 Dave Jones 2006-10-16 13:20:57 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.